赣州市洪水风险预警系统三维版本
guoshilong
2023-02-27 4d8c6dd77427e8e581fda17b6b65ba86bfb7a815
corelib/common/popup/css/style.css
@@ -819,27 +819,35 @@
.evaluate-box-middle{
    height: 46%;
    width: 443px !important;
}
.evaluate-box-bottom{
    display: flex;
    justify-content: flex-end;
    justify-content: center;
    position: relative;
    z-index: 2;
}
.evaluate-box-bottom input{
    width: 86px;
    height: 25px;
    background-color: #bbbaba;
    background-color: #124ebb;
    border: none;
    color: white;
    border-radius: 5px;
}
.evaluate-box-bottom input:hover{
    background: #094895
}
.export-img{
    margin-right: 10px;
}
.save-btn{
    margin-right: 10px;
}
@@ -853,7 +861,6 @@
}
.list-echarts-button{
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: row-reverse;
@@ -1064,3 +1071,5 @@
    width: 80px;
    height: 32px;
}